IFMCSTAT(8)

NAME
ifmcstat - dump multicast group management statistics per interface

SYNOPSIS
ifmcstat [-i interface] [-f address-family] [-k kernel]
ifmcstat [kernel]

DESCRIPTION
The ifmcstat command dumps multicast group information in the kernel.

The following options are supported:

-i interface
    specifies the interface to be displayed.

-f address-family
    specifies the address-family to be displayed; currently inet and inet6 are supported.

-k kernel
    specifies the kernel binary file the program uses, like /netbsd.test.

ifmcstat kernel
    equal to ifmcstat -k kernel. (supported only for backward compatibility)

BUGS
ifmcstat needs superuser privilege.